# ESTARTUPCONTEXT Enumeration

Namespace: `ArchestrA.Toolkit`

**Syntax**

```csharp
enum ESTARTUPCNTEXT
{
eStartupContextUnknown = 0,
eStartingAfterDeployment = 1,
eStartingFromCheckpoint = 2,
eStartingFromStandby,
}
```

### Members

eStartingAfterDeployment

Indicates the object instance has just been deployed and is starting for the first time.
